/*==========================================================================

	Template Elements Stylesheet
	____________________________________________________________

	Client:		CLM Accountants
	Date:		12th April 2016
	Author:		Edge Marketing Solutions
	Website:	www.clmaccountants.com.au
	Version:	5.0

===========================================================================*/
/* [Global Variables] - http://sass-lang.com/guide */
/*=========================================================================*/
/* [Global Template Styles] */
body {
    color: #808285;
}

h1,
h2,
h3,
h4,
h5,
h6,
p.lead {
    font-family: "Raleway", sans-serif;
}

h1 {
    width: 100%;
    position: relative;
    margin: 0 0 30px 0;
    padding: 0 0 30px 0;
    color: #323e53;
    font-size: 40px;
}

h1::after {
    position: absolute;
    width: 115px;
    z-index: 0;
    bottom: 0px;
    left: 0;
    border-bottom: 2px solid #ca4d4c;
    content: '';
}

h2 {
    font-size: 30px;
    font-weight: 300;
    color: #323e53;
}

h3 {
    font-size: 22px;
}

h4,
h4 a,
p.lead {
    color: #ca4d4c;
    font-weight: 400;
}

a {
    color: #ca4d4c;
    transition: all 150ms ease-in-out;
}

.btn {
    box-shadow: none;
    transition: all 150ms ease-in-out;
    text-shadow: none;
}

.btn-info {
    background-color: transparent;
    background-image: none;
    border: 1px solid #323e53;
    color: #323e53 !important;
}

.btn-info:hover {
    background-color: #323e53;
    border: 1px solid #323e53;
    color: white !important;
}

img[data-size-ratio^="0"] {
    background: #ffffff url(../images/loading.gif) no-repeat 50% 50%;
}

img.svg-responsive {
    width: 100% \9;
}

/*=========================================================================*/
/* [Header Template Styles] */
.header {
    width: 100%;
    float: left;
    padding: 0 0 26px 0;
}

.header .h-logo {
    padding-top: 20px;
}

.h-statement {
    text-align: right;
}

.h-statement h2 {
    position: relative;
    padding: 0 0 20px 0;
    margin: 42px 0 20px 0;
    color: #323e53;
    font-size: 24px;
}

.h-statement h2::after {
    position: absolute;
    width: 115px;
    z-index: 0;
    bottom: 0px;
    right: 0;
    border-bottom: 2px solid #ca4d4c;
    content: '';
}

.header #login {
    float: right;
    color: #bcbec0;
    font-size: 13px;
}

.header #login .btn-default {
    border-radius: 0;
    border: none;
    background-color: rgba(209, 211, 212, 0.5);
    background-image: none;
}

.header #login .form-control {
    border-radius: 0;
    border: none;
    background-color: #f1f2f2;
    font-size: 13px;
}

.header .client-login
{
    text-align: right;
}

.header .client-login a
{
    display: inline-block;
    padding: 5px 10px;

    background-color: #f1f2f2;

    color: #666666;
}


/* Large desktop */
@media (min-width: 1200px) {
    .header .h-logo {
        padding-top: 50px;
    }
    .h-statement h2 {
        margin: 36px 0 20px 0;
    }
}

/* Desktop */
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 991px) {
    .header {
        text-align: center;
    }
    .header .h-logo {
        padding-top: 20px;
    }
    .header .h-logo img {
        max-width: 30%;
    }
    .header .h-statement {
        text-align: center;
    }
    .h-statement h2 {
        margin: 20px 0 20px 0;
    }
    .h-statement h2::after {
        position: absolute;
        width: 115px;
        z-index: 0;
        bottom: 0px;
        right: 50%;
        margin-right: -57px;
    }

    .header #login {
        margin: 20px 0 10px; 
        padding: 15px;       
        float: none;

        -webkit-box-shadow:inset 0 0 20px 1px rgba(0,0,0,0.2);
        box-shadow:inset 0 0 20px 1px rgba(0,0,0,0.2);

        color: #bcbec0;
        font-size: 13px;
    }

    .header .client-login
    {
        padding-top: 20px;
        text-align: center;
    }
}

/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
    .header {
        text-align: center;
    }
    .header .h-logo {
        padding-top: 20px;
    }
    .header .h-logo img {
        max-width: 70%;
    }
    .header .h-statement {
        text-align: center;
    }
    .h-statement h2 {
        margin: 20px 0 20px 0;
    }
    .h-statement h2::after {
        position: absolute;
        width: 115px;
        z-index: 0;
        bottom: 0px;
        right: 50%;
        margin-right: -57px;
    }

    .header #login {
        margin: 20px 0 10px; 
        padding: 15px;       
        float: none;

        -webkit-box-shadow:inset 0 0 20px 1px rgba(0,0,0,0.2);
        box-shadow:inset 0 0 20px 1px rgba(0,0,0,0.2);

        color: #bcbec0;
        font-size: 13px;
    }

    .header .client-login
    {
        padding-top: 20px;
        text-align: center;
    }
}

/* Landscape phones and down */
/*=========================================================================*/
/* [Navigation Template Styles] */
.navbar-default {
    min-height: 15px;
    margin: 0;
    border-radius: 0;
    box-shadow: none;
    border: none;
    background-color: transparent;
    background-image: none;
}

.navbar-default .navbar-nav {
    float: right;
}

.navbar-default .navbar-nav > li > a {
    padding: 5px 15px;
    color: #808285;
    font-family: "Raleway", sans-serif;
    text-shadow: none;
}

.navbar-default .navbar-nav > li > a:hover {
    color: #74a19e;
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
    background-color: transparent;
    color: #323e53;
}

.navbar-default .navbar-nav > li:first-child > a {
    padding-left: 0;
}

.navbar-default .navbar-nav > li:last-child > a {
    padding-right: 0;
}

.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .active > a {
    background-color: transparent;
    background-image: none;
    box-shadow: none;
    text-shadow: none;
    color: #74a19e;
}

.navbar-default .navbar-toggle {
    width: 92%;
    margin: 0 4%;
    padding: 12px 0;
    background-color: #323e53;
    border: none;
    box-shadow: none;
    font-family: "Raleway", sans-serif;
    color: #ffffff;
    font-size: 16px;
}

.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
    background-color: #74a19e;
}

.navbar-default .navbar-collapse {
    border: none;
}

/* Large desktop */
@media (min-width: 1200px) {
    .navbar-default .navbar-nav > li > a {
        padding: 5px 20px;
    }
}

/* Desktop */
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 991px) {
    .navbar-default .navbar-nav {
        float: none;
        margin: 0;
    }
    .navbar-default .navbar-nav > li > a {
        padding: 5px 20px;
    }
}

/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
    .navbar-default .navbar-nav {
        float: none;
        margin: 0;
    }
    .navbar-default .navbar-nav > li > a {
        padding: 14px 0;
        border-bottom: 1px solid #74a19e;
        font-size: 18px;
    }
    .navbar-default .open .dropdown-menu {
        background-color: #f1f2f2;
        border-bottom: 1px solid #74a19e;
    }
    .navbar-default .navbar-nav > .open > a,
    .navbar-default .navbar-nav > .open > a:hover,
    .navbar-default .navbar-nav > .open > a:focus {
        background-color: #74a19e;
        color: white;
    }
    .navbar-nav .open .dropdown-menu > li > a {
        padding: 10px 0;
        text-align: center;
        font-family: "Raleway", sans-serif;
        font-size: 16px;
    }
}

/* Landscape phones and down */
/*=========================================================================*/
/* [Page Template Styles] */
.page {
    width: 100%;
    padding-top: 40px;
    float: left;
}

.feature-nav {
    width: 100%;
    float: left;
    position: relative;
    z-index: 100;
    padding-top: 20px;
    background-color: #323e53;
    color: #74a19e;
    font-family: "Raleway", sans-serif;
}

.feature-nav::before {
    position: absolute;
    top: -40px;
    left: 50%;
    margin-left: -18px;
    width: 37px;
    height: 80px;
    z-index: -1;
    background-image: url(../images/icon-flame.svg);
    content: ' ';
}

.feature-nav .item {
    float: left;
    width: 33.33333%;
    padding: 30px 40px;
    text-align: center;
    font-size: 13px;
}

.feature-nav a {
    display: inline-block;
    margin-top: 10px;
    color: white;
}

.feature-nav a:hover {
    text-decoration: none;
    color: #ca4d4c;
}

.feature-nav h3 {
    margin: 10px 0 20px 0;
    padding: 0 0 20px 0;
    position: relative;
    z-index: 10;
    font-weight: 300;
    font-size: 28px;
}

.feature-nav h3::after {
    position: absolute;
    width: 115px;
    bottom: 0;
    left: 50%;
    margin-left: -57px;
    border-bottom: 2px solid #74a19e;
    content: ' ';
}

.btn-email {
    display: block;
    padding: 11px 17px;
    border: 1px solid #323e53;
    font-family: "Raleway", sans-serif;
    font-size: 18px;
    color: #323e53;
    line-height: 1.3em;
}

.btn-email img {
    margin-top: 10px;
}

.btn-email:hover {
    background-color: #74a19e;
    border-color: #74a19e;
}

.case-study-listing {
    width: 100%;
    margin-bottom: 20px;
    font-family: "Raleway", sans-serif;
}

.case-study-listing .title {
    position: relative;
    z-index: 10;
    padding: 15px;
    color: white;
    font-size: 30px;
    line-height: 1.2em;
}

.case-study-listing .title::before {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    background-color: rgba(116, 161, 158, 0.85);
    content: ' ';
}

.case-study-listing .title::after {
    position: absolute;
    bottom: 0;
    left: 15px;
    width: 115px;
    z-index: 0;
    border-bottom: 2px solid #323e53;
    content: ' ';
}

.case-study-listing .content {
    padding: 15px;
    background-color: rgba(116, 161, 158, 0.5);
    color: #323e53;
    font-size: 13px;
}

.case-study-listing .content a {
    color: #323e53;
    font-weight: 700;
}

.subpage-banner {
    width: 100%;
    float: left;
    height: 200px;
    position: relative;
    z-index: 10;
    border-bottom: 30px solid #323e53;
    color: white;
    text-align: center;
    font-family: "Raleway", sans-serif;
    font-size: 40px;
    font-weight: 300;
}

.subpage-banner::before {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    background-color: rgba(0, 0, 0, 0.5);
    content: ' ';
}

.subpage-banner-content {
    width: 100%;
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
}

/* Large desktop */
@media (min-width: 1200px) {
    .btn-email {
        padding: 17px 23px;
        font-size: 20px;
    }
    .btn-email img {
        margin-top: 10px;
    }
    .feature-nav .item {
        padding: 40px 80px;
    }
}

/* Desktop */
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 991px) {
    .feature-nav .item {
        padding: 20px 20px;
        font-size: 12px;
    }
    .feature-nav .item h3 {
        font-size: 20px;
    }
}

/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
    .page {
        padding: 30px 15px 0 15px;
    }
    .case-study-listing {
        margin-top: 30px;
    }
    .btn-email {
        padding: 11px 17px;
        margin-top: 30px;
        font-size: 20px;
    }
    .btn-email img {
        margin-top: 0px;
    }
    .feature-nav .item {
        width: 100%;
        padding: 20px 20px;
        font-size: 12px;
    }
    .subpage-banner {
        height: 130px;
        border-bottom: 20px solid #323e53;
        font-size: 20px;
    }
}

/* Landscape phones and down */
/*=========================================================================*/
/* [Footer Template Styles] */
.footer {
    width: 100%;
    padding: 30px 0;
    margin-top: 60px;
    float: left;
    background-color: #f1f2f2;
    color: #a7a9ac;
    font-size: 12px;
    font-family: "Raleway", sans-serif;
}

.footer .btn-info {
    margin-bottom: 30px;
}

.footer ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

.footer a {
    color: #a7a9ac;
}

.footer a:hover {
    color: #323e53;
    text-decoration: none;
}

.footer .line {
    width: 100px;
    height: 30px;
    border-top: 2px solid #74a19e;
    display: block;
    content: ' ';
}

/* Large desktop */
/* Desktop */
/* Portrait tablet to landscape and desktop */
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
    .footer {
        text-align: center;
    }
    .footer ul {
        margin: 0 0 30px 0;
        line-height: 1.6em;
    }
    .footer .line {
        margin-left: auto;
        margin-right: auto;
    }
    .footer .f-logo img {
        max-width: 60%;
    }
}

/* Landscape phones and down */
/*=========================================================================*/
/* [Slick Slider Styles] */
.slider-text {
    display: table;
    width: 100%;
    height: 31vw;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 900;
    text-align: center;
    color: white;
    font-family: "Raleway", sans-serif;
    font-size: 18px;
}
.slider-text .item {
    display: table-cell;
    vertical-align: middle;
    width: 1%;
}

.slider-text .item h2 {
    position: relative;
    padding: 0;
    margin: 0;
    font-size: 40px;
    font-weight: 300;
    color: white;
}

.slider-text .item a {
    display: inline-block;
    position: relative;
    padding: 25px 0 0 0;
    margin: 25px 0 0 0;
}

.slider-text .item a::before {
    position: absolute;
    width: 115px;
    z-index: 0;
    top: 0;
    left: 50%;
    margin-left: -57px;
    border-bottom: 2px solid white;
    content: '';
}

.slider-text a {
    color: white;
    font-weight: 300;
}

.slider-text a:hover {
    text-decoration: none;
    color: #ca4d4c;
}

.slider-wrapper {
    width: 100%;
    float: left;
    position: relative;
}

.slick-slider {
    margin-bottom: 0;
}

.slickSlider {
    position: relative;
    z-index: 1;
}

.slickSlider .slick-slide::before {
    content: ' ';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
    background-color: rgba(0, 0, 0, 0.3);
}

.slickSlider img {
    display: none;
    z-index: 1;
}

.slickSlider.slick-initialized img {
    display: block;
}

.slickSlider .slick-prev {
    left: 10px;
    z-index: 100;
    opacity: 0;
}

.slickSlider .slick-next {
    right: 10px;
    z-index: 100;
    opacity: 0;
}

.slickSlider:hover .slick-prev,
.slickSlider:hover .slick-next {
    opacity: 0.75;
    opacity: 0.75;
}

/* Large desktop */
@media (min-width: 1200px) {
    .slider-text {
        font-size: 22px;
    }
    .slider-text .item h2 {
        font-size: 55px;
    }

    .slider-text .item a {
        position: relative;
        padding: 40px 0 0 0;
        margin: 40px 0 0 0;
    }
}

/* Desktop */
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 991px) {
    .slider-text {
        font-size: 16px;
    }
    .slider-text .item h2 {
        position: relative;
        font-size: 30px;
    }

    .slider-text .item a {
        position: relative;
        padding: 20px 0 0 0;
        margin: 20px 0 0 0;
    }
}

/* Landscape phone to portrait tablet */
/* Landscape phones and down */
